body{margin:0px;background-color:#ffffff;font:12px 'Trebuchet MS';color:#000000;scrollbar-face-color:#8a8a8a;scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#ffffff;scrollbar-3dlight-color:#ffffff;scrollbar-arrow-color:#ffffff;scrollbar-track-color:#ffffff;scrollbar-darkshadow-color:#ffffff}
div.d707{overflow:hidden;width:707px;vertical-align:top;text-align:left}
div.d916{overflow:hidden;width:916px;vertical-align:top;text-align:left}
form{margin:0px;padding:0px}
table{border:none;border-collapse:collapse}
table td{padding:0px;font-size:12px}
td, textarea, input, select{font-family:'Trebuchet MS';font-size:11px}
img{border:none}
h1{font:bold 18px/20px Verdana;margin:0px;padding:0px}
hr{color:#a9a9a9;border:1px solid #a9a9a9}
.sto{width:100%;height:100%}
.thl{height:9px;background-color:#8a8a8a;font-size:0}
div{background:url('sprite.gif') no-repeat -291px -0px}
.e1{width:100%}
.e1 td, .e1 p{text-align:left;vertical-align:top;font:12pt/18pt 'times new roman' !important;color:#000}
.e1 a:link, .e1 a:visited{color:#712307;text-decoration:none}
.e1 a:active, .e1 a:hover{color:#cd3301;text-decoration:none}
.e4{width:100%}
.e4 img{margin-bottom:10px;margin-top:20px}
.e4 td, .e4 p{height:20px;width:25%;text-align:center;vertical-align:top;font:18px/22px Arial !important;color:#000}
.e4 a:link, .e4 a:visited{color:#712307;text-decoration:none}
.e4 a:active, .e4 a:hover{color:#cd3301;text-decoration:none}
.tyreshead td{text-align:center;vertical-align:top;font:bold 18pt/32pt 'comic sans ms' !important}
.tyreshead b{color:#0000ff;font:bold 18pt/32pt 'comic sans ms' !important}
.tyreshead small{font:14pt 'comic sans ms' !important}
.tyreshead a:link, .tyreshead a:visited{color:#0000ff;text-decoration:none;font:bold 16pt/32pt 'comic sans ms' !important}
.tyreshead a:active, .tyreshead a:hover{color:#b2a833;text-decoration:none;font:bold 16pt/32pt 'comic sans ms' !important}
.dished td{text-align:center;vertical-align:middle;font:30px Arial;color:#000}
.diskt td{text-align:center;vertical-align:middle;font:13px/18px Arial;color:#000}
.diskt b{font:18px Arial;color:#000}
.diskinf{width:100%}
.diskinf th{text-align:center;vertical-align:middle;font:18px 'times new roman';color:#000}
.diskinf td{font:16px/18px 'Trebuchet MS';color:#000}
div.line{height:1px;background:url('line.gif') repeat-x;font-size:0%;margin-top:2px;margin-bottom:19px}
div.logo{width:235px;height:53px;background-position:-0px -0px;cursor:pointer}
div.nbasket{width:55px;height:53px;background-position:-235px -0px;cursor:pointer}
div.home{width:25px;height:18px;background-position:-0px -53px;font-size:0%;cursor:pointer}
div.homea{width:25px;height:18px;background-position:-25px -53px;font-size:0%;cursor:pointer}
div.map{width:25px;height:20px;background-position:-0px -71px;font-size:0%;cursor:pointer}
div.mapa{width:25px;height:20px;background-position:-25px -71px;font-size:0%;cursor:pointer}
div.letter{width:25px;height:16px;background-position:-0px -91px;font-size:0%;cursor:pointer}
div.lettera{width:25px;height:16px;background-position:-25px -91px;font-size:0%;cursor:pointer}
div.acwed{width:66px;height:46px;background-position:-50px -53px;font-size:0%;cursor:pointer}
div.ml{width:1px;height:36px;background-position:-116px -53px}
div.sep{width:2px;height:36px;background-position:-117px -53px}
div.sep2{width:2px;height:36px;background-position:-0px -107px}
div.mofl{width:19px;height:36px;background-position:-0px -107px}
div.mof{height:36px;background-position:-0px -107px;position:relative;top:-14px}
div.mof a{font:bold 15px/33px Verdana;text-decoration:none}
div.mof a:link{color:#ffffff}
div.mof a:visited{color:#ffffff}
div.mof a:active{color:#0cbceb}
div.mof a:hover{color:#0cbceb}
div.mofr{width:19px;height:36px;background-position:-0px -107px}
div.monl{width:19px;height:36px;background-position:-119px -53px}
div.mon{height:36px;background-position:-0px -143px;font:bold 15px/33px Verdana;color:#252525;position:relative;top:-14px}
div.monr{width:19px;height:36px;background-position:-214px -53px}
div.tyre{width:50px;height:72px;background-position:-22px -179px}
div.disk{width:72px;height:64px;background-position:-15px -251px}
div.dropbut{width:57px;height:21px;background-position:-233px -53px;cursor:pointer;float:right;margin:20px 25px 0 0}
div.dropbuta{width:57px;height:21px;background-position:-233px -74px;cursor:pointer;float:right;margin:20px 25px 0 0}
div.tyresmall{width:36px;height:44px;background-position:-199px -179px}
div.disksmall{width:49px;height:44px;background-position:-235px -179px}
div.seasonsummer{width:14px;height:14px;background-position:-116px -93px;font-size:0%;margin: 0px auto}
div.seasonwinter{width:14px;height:14px;background-position:-130px -93px;font-size:0%;margin: 0px auto}
div.seasonthorns{width:14px;height:14px;background-position:-144px -93px;font-size:0%;margin: 0px auto}
div.seasonall{width:14px;height:14px;background-position:-158px -93px;font-size:0%;margin: 0px auto}
div.orderphone{width:25px;height:22px;background-position:-99px -179px;font-size:0%;margin: 0px auto}
div.orderphonea{width:25px;height:22px;background-position:-99px -201px;font-size:0%;margin: 0px auto}
div.x{width:14px;height:15px;background-position:-85px -179px;font-size:0%;margin: 0px auto;cursor:pointer}
table.pr{width:100%}
table.pr table td{border-style:none !important}
table.pr input{width:30px}
table.pr th{height:38px;text-transform:uppercase;font:bold 9px Verdana;background-color:#3a3a3a;color:#ffffff;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.even{height:38px;background-color:#cecece}
.odd{height:38px;background-color:#bebebe}
.even2{height:18px;background-color:#cecece}
.odd2{height:18px;background-color:#bebebe}
.bo{text-align:center}
.flt{float:left}
table.pr td{font:11px Verdana;color:#3a3a3a;border:1px solid #ffffff;text-align:center;vertical-align:middle}
table.pr tr td a:link{color:#3a3a3a}
table.pr tr td a:visited{color:#3a3a3a}
table.pr tr td.flash{background-color:#0cbceb;color:#ffffff;border:1px solid #ffffff;text-align:center;vertical-align:middle}
table.pr tr td.flash a:link{color:#ffffff}
table.pr tr td.flash a:visited{color:#ffffff}
table.pr tr td.flash a:active{color:#000000}
table.pr tr td.flash a:hover{color:#000000}
.textar{width:100%;overflow:hidden;font-size:10px;height:18px}
.inp{width:50px;height:18}
#ss{width:373px;height:69px;position:absolute;display:none;background-image:url('by.gif');background-repeat:no-repeat}
.vtop{height:54px;vertical-align:top;text-align:center}
.out{width:142px;height:53px;color:#646464;font:12px Verdana;vertical-align:top;text-align:left}
.out small{color:#0cbceb;font:12px Verdana;line-height:18px}
.phone{width:250px;height:53px;color:#434343;font:bold 30px 'Trebuchet MS';vertical-align:middle;text-align:left}
.phone small{color:#9c9c9c;font:bold 18px 'Trebuchet MS'}
.mt{width:916px;height:36px;border:8px solid #8a8a8a;margin-bottom:10px;background:url('bm.jpg') repeat-x;text-align:center}
.mt div{/*float:left;*/height:36px;display:inline-block}
.drop{width:916px;height:160px;background:url('drop.jpg') repeat-y}
.drop td{color:#ffffff;font:11px Verdana;vertical-align:top}
.drop select{margin-top:2px;height:21px;color:#4a4a4a;font:12px Verdana;border:1px inset #737373}
.sel81{width:180px}
#tyres select{width:82px;float:left}
#disks select{width:82px;float:left}
#tyres div{float:left;margin-right:16px}
#disks div{float:left;margin-right:16px}
ins{text-decoration:none}
.maint{color:#3a3a3a;font:24px Verdana;vertical-align:top;padding-top:15px}
.maind{color:#3a3a3a;font:24px Verdana;vertical-align:top;padding-top:13px}
.mt2{width:165px;border:9px solid #8a8a8a}
.mtf{background:#3a3a3a url('mt2.gif') no-repeat}
.mtm{width:127px;margin:17px 0 20px 15px}
.mtm td{height:21px;font:12px Verdana;vertical-align:top}
.mtm a{font:12px Verdana;text-decoration:none;display:inline-block;line-height:14px}
.mtm a:link{color:#ffffff;border-bottom:1px solid #ffffff}
.mtm a:visited{color:#ffffff;border-bottom:1px solid #ffffff}
.mtm a:active{color:#0cbceb;border-bottom:1px solid #0cbceb}
.mtm a:hover{color:#0cbceb;border-bottom:1px solid #0cbceb}
.mtm u{text-decoration:none;display:inline-block;color:#8a8a8a;border-bottom:1px solid #8a8a8a;line-height:14px}
.maint{width:100%}
.maint td{height:130px;vertical-align:top;text-align:center}
.maint img{width:150px;height:70px}
.maint p{width:148px;text-align:center;margin:0px;padding:0px;margin-top:9px}
.maint a{font:bold 12px Verdana;text-decoration:underline}
.maint a:link{color:#2e2e2e}
.maint a:visited{color:#2e2e2e}
.maint a:active{color:#0cbceb}
.maint a:hover{color:#0cbceb}
.nav1{color:#3a3a3a;font:24px Verdana}
.nav1 a{font:24px Verdana;text-decoration:none}
.nav2{color:#3a3a3a;font:18px Verdana}
.nav2 a{font:18px Verdana;text-decoration:none}
.nav3{color:#3a3a3a;font:bold 14px Verdana}
.nav3 a{font:bold 14px Verdana;text-decoration:none}
.nav4{color:#3a3a3a;font:bold 11px Verdana}
.nav a:link{color:#3a3a3a}
.nav a:visited{color:#3a3a3a}
.nav a:active{color:#0cbceb}
.nav a:hover{color:#0cbceb}
.bl{height:8px;background-color:#8a8a8a}
.bm{height:42px;vertical-align:top;text-align:center;background:url('bm.jpg') repeat-x}
.bmf{height:42px;text-align:center;margin:0 auto}
.bm table{height:42px}
.bm td{font:11px Verdana;color:#cccccc}
.bm a{font:11px Verdana;text-decoration:underline}
.bm a:link{color:#9c9c9c}
.bm a:visited{color:#9c9c9c}
.bm a:active{color:#cccccc}
.bm a:hover{color:#cccccc}
.bot{height:174px;background-color:#8a8a8a;vertical-align:top}
.bot td{vertical-align:top;font:11px Verdana;color:#ffffff;line-height:14px}
.bot a{font:11px Verdana;text-decoration:none;line-height:14px}
.bot a:link{color:#ffffff}
.bot a:visited{color:#ffffff}
.bot a:active{color:#434343}
.bot a:hover{color:#434343}
a:link{color:#0995bb}
a:visited{color:#0995bb}
a:active{color:#2e2e2e}
a:hover{color:#2e2e2e}
.ol2{background-color:#0cbcea;color:#ffffff;font:bold 16px/20px Verdana;white-space:nowrap;border-bottom:1px solid #0cbcea}
.pmlnk{font:bold 16px/20px Verdana;text-decoration:none;white-space:nowrap;border-bottom:1px dashed #0cbcea}
.pmlnk:link{color:#000000}
.pmlnk:visited{color:#000000}
.pmlnk:active{color:#e20a17}
.pmlnk:hover{color:#e20a17}